Subject: RE: Support in Japan
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: akihiko.yamamoto <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Date: Fri, 3 Jul 2020 06:12:56 +0000

Yes to both questions, but in the meeting it should only be you and Yama otherwise it would be weird. Please do it today.

From: Pritish Nandi [mailto:[email-masked]]
Sent: 3. juli 2020 05:43
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: akihiko.yamamoto <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>
Subject: Re: Support in Japan

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Thank you for sharing the email. This is understood and I will coach Yama accordingly to what you have shared with James and Kamata san.

Just wanted to understand, if Yama would send them an email from LSM India email address and also if we could arrange a meeting with Zoom? I am sorry, if the questions are silly questions as I do want to have a clear picture before we proceed further and make this a success.

Thank you for your support.

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Akihiko Yamamoto, LSM" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 3, 2020 5:26:53 AM
Subject: FW: Support in Japan

Hi Pritish and Yama,
Please go through this mail and make sure you follow the instructions given in the other mail.
We need to understand the importance Japan has for our business and act accordingly.
Please make sure you write both to James and Kamata in Separated mails asking for their availability next week. Use the time
you have to practice so that these meetings are a success.

Rgsd
Andres

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Andrés Figueroa (AFIG)
Sent: 3. juli 2020 01:50
To: James Tio (JMTI) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Steven Schmidt (STNS) <[email-masked]<mailto:[email-masked]>>; Michael Juhl Petersen (MCPS) <[email-masked]<mailto:[email-masked]>>
Subject: Support in Japan

Dear James and Kamata-san

First of all I would like to apologize for the bumpy start we have had with Support in Japan this year.  I am trying to make up for all the stress that the lack of clear
guidelines has given to both of you and our customers. I am really sorry about it.

I have been investing a great deal of time to get closer to the Japanese culture and guide my team to honor the differences that exist, and that way gain trust and loyalty. It has been
a great journey to my understanding which I believe will benefit our cooperation and services to the country.
I just finished the instructions for my Japanese team which is right now composed of two native speakers. One of them has been with us since May and the next
agent starts Monday. The one we had before left the company due to personal reasons.

For both Gaming and Enterprise we are introducing Phone in the key markets and Real time Chat during opening hours in addition to mail and web form.
Right now we are testing Video Chat and that way easier the communication with our customers.
We will also offer weekend availability and this way offer truly 24/7 support in two to three weeks-time from now.

I have instructed my team to make contact with both of you in different calls, to present themselves and tell you about our plans for Japan.  Right now we have created
the attached information slides which also have an RQ code which takes you directly to our Zendesk Webportal in Japanese.  (Zendesk is at the moment translated by
native speakers into Japanese and Chinese.  Our Chinese agent starts next week to cover the needs from this business. .

I have instructed my team to also call for a weekly or bi-weekly meeting, depending on what you agree with them, where Support ticket and Warranty information will
be shared with you and the relevant stakeholders. I have created an overview which we can easily updated and shared for each country in APAC.

Our two Japanese agents are in direct contact with our office in Osaka, the one we use for drop of warranty headsets. Be aware that this office is not an EPOS office and does not
either belong to our Call Center. We are just renting their services and we have provided them with guidance to easier the management of the items dropped at this location.

I heard that there was interest to visit the office by Kamata-san, we will provide you with the address but keep in mind, the receptionist that are there, are not dedicated to
us, they only help us managing the drop of products. We have everything documented, have created forms to easier the exchange of information and we can share that with you in case
you are curious about how we communicate with them.

The team will contact you tomorrow (today actually) to arrange the first informative meeting in separate meetings for Enterprise and Gaming with the following stakeholders:

GAMING
Head of Sales for Gaming: Yoshiyuki Monobe (YOMO) [email-masked]<mailto:[email-masked]>

ENTERPRISE
Consultant Nick Murata [email-masked]<mailto:[email-masked]>

Thank you for your patience and looking forward to improve our Global Support presence in Japan and the other regions.

Have a great day and weekend

(Nb: the slide in Japanese, has one last page to be translated tomorrow by our agent. )

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C68aca25a5fc5446b1a4708d81f033e0f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293446073641856&sdata=5LHG84rjR6iOcpL6KD67MWv4z5FC%2F2VETMHc%2FOPRkOc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C68aca25a5fc5446b1a4708d81f033e0f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293446073641856&sdata=L4M1yDI6Wmeb2A%2BOUCFwNUVClzUAhQoq%2FIDjMdqLh%2FE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C68aca25a5fc5446b1a4708d81f033e0f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293446073651813&sdata=KvP3%2BCwYPnwomtLZ7FX8XhYg9k3h5tbdE2PzFf%2B%2FeG8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C68aca25a5fc5446b1a4708d81f033e0f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637293446073651813&sdata=n3luslMFmQJZpnf0ZX9b%2F5v%2FUuOpxXsa3B37lOBLLI8%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]